Använda arbetsyteverktyg från Groove version 3.x

Du har begärt hjälp med ett verktyg som inte längre ingår i SharePoint Workspace-installationen och som inte längre uppdateras. Verktyget installerades troligtvis med Groove version 3.x. Det här verktyget fungerar på samma sätt som i tidigare versioner av produkten. Om du behöver hjälpinformation om det här verktyget kan du öppna handboken för Groove 3.x i "Learning Center for Groove Virtual Office".

Utöka dina kunskaper
Utforska utbildning
Få nya funktioner först
Anslut till Office Insiders

Hade du nytta av den här informationen?

Tack för din feedback!

Tack för din feedback! Det låter som att det kan vara bra att koppla dig till en av våra Office-supportrepresentanter.

×